html {
    background-color: #efefef;
}

body
{
    font-family: "proxima-nova-condensed", Arial, Helvetica, Sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-shadow: 1px 1px #ffffff;
}

img
{
    border: 0;
}

hr
{
    width:990px!important;
}

.snstore-helper-hidden
{
    display: none;
}

.snstore-helper-showInline
{
    display: inline;
}

.snstore-helper-floatright
{
    float: right;
}

.snstore-helper-floatleft
{
    float: left;
}

.snstore-helper-clear
{
    clear: both;
}

.snstore-helper-posrel
{
    position:relative;
}


.SnStore-ReviewDetailRowDataTemplate-ReviewDetail_ReviewText_wrappercore
{
    display: none;
    float: left;
}

.snstore-clear-both
{
    clear: both;
}

.snstore-center
{
    margin: 0 auto;
}

.snstore-center-content
{
    margin:auto!important;
}

.snstore-center-text
{
    text-align:center;
}

.snstore-align-text-right
{
    text-align:right;
}

.snstore-bold-text
{
    font-weight:bold;
}

.snstore_no_link
{
    text-decoration:none!important;
}

a
{
    text-decoration:none;
}

a:hover
{
    text-decoration:underline;
}